/* Reset.less
 * Props to Eric Meyer (meyerweb.com) for his CSS reset file. We're using an adapted version here   that cuts out some of the reset HTML elements we will never need here (i.e., dfn, samp, etc).
 * ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
html,
body {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
cite,
code,
del,
dfn,
em,
img,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dd,
dl,
dt,
li,
ol,
ul,
fieldset,
form,
label,
legend,
button,
caption,
tfoot,
thead,
th {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  font-style: normal;
  font-size: 100%;
  line-height: 1;
  font-family: inherit;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
ol,
ul {
  list-style: none;
}
.page__item tr{
  border:1px;
}

.page__item ol, ul {
padding-left: 30px;
padding-bottom: 5px;
}
.page__item ol {
  list-style-type:decimal;
}
.page__item ul {
  list-style-type:disc;
}

.page__item ol li, ul li {
padding-bottom: 5px;
}
 p { padding-bottom:10px;}
q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
}
html {
  overflow-y: scroll;
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
a:focus {
  outline: thin dotted;
}
a:hover,
a:active {
  outline: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
button,
input {
  line-height: normal;
  *overflow: visible;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
input[type="search"] {
  -webkit-appearance: textfield;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
@font-face {
  font-family: 'myriadPro-regular';
  src: url('../fonts/myriadPro/regular.eot');
  src: url('../fonts/myriadPro/regular.eot?#iefix') format('embedded-opentype'), url('../fonts/myriadPro/regular.woff') format('woff'), url('../fonts/myriadPro/regular.ttf') format('truetype'), url('../fonts/myriadPro/regular.otf') format('truetype'), url('../fonts/myriadPro/regular.svg#icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ptsans-regular';
  src: url('../fonts/ptsans/regular.eot');
  src: url('../fonts/ptsans/regular.eot?#iefix') format('embedded-opentype'), url('../fonts/ptsans/regular.woff') format('woff'), url('../fonts/ptsans/regular.ttf') format('truetype'), url('../fonts/ptsans/regular.otf') format('truetype'), url('../fonts/ptsans/regular.svg#icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ptsans-narrow';
  src: url('../fonts/ptsans/narrow.eot');
  src: url('../fonts/ptsans/narrow.eot?#iefix') format('embedded-opentype'), url('../fonts/ptsans/narrow.woff') format('woff'), url('../fonts/ptsans/narrow.ttf') format('truetype'), url('../fonts/ptsans/narrow.otf') format('truetype'), url('../fonts/ptsans/narrow.svg#icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
  background: transparent url('../images/body_bg.png');
  font: 13px/24px arial;
  color: #333;
}
h1,
h3 {
  font: bold 24px/28px 'ptsans-narrow', sans-serif;
  color: #33609f;
  margin-bottom: 12px;
}
h1 a,
h3 a {
  font: inherit;
  color: inherit;
  text-decoration: none;
}
h1 a:hover,
h3 a:hover { text-decoration: underline; }
input[type="radio"] {
  display: none;
}
a:hover {
  text-decoration: none;
}
label {
  font-size: 13px;
  color: #333;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
strong {
  font-weight: bold;
  color: #33609f;
}
button,
input[type="submit"] {
  display: inline-block;
  border: none;
  background-color: #33609f;
  color: white;
  line-height: 27px;
  font-size: 16px;
  padding: 0 14px;
  margin: 4px 0;
}
button:hover,
input[type="submit"]:hover {
  background-color: #6EA1E7;  
}
.radio {
  display: inline-block;
  vertical-align: middle;
  width: 18px;
  height: 18px;
  background: url('../images/checkbox.png') 0 -18px no-repeat;
  cursor: pointer;
}
.radio--active,
.radio:hover {
  background-position: 0 0;
}
/* Clearfix  */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.container {
  width: 960px;
  margin: auto;
  box-shadow: 0 0 24px #c9c9c9;
}
.content {
  padding: 14px 10px 0;
  background-color: white;
}
/* Dropdown arrow */
.drop_icon {
  display: inline-block;
  position: relative;
  vertical-align: top;
  cursor: pointer;
}
.dropdown__parent {
    position: relative;
}
.dropdown__parent .dropdown--abs {
    position: absolute;
    right: 103%;
    visibility: hidden;
    opacity: 0;
    background-color: red;
    padding: 0 10px;
    background-color: #f1f0ea;
    top: -1px;
    width: 200px;
    border: 1px solid #dcdbd5;
    border-right-color: transparent;
    transition: all .4s;
}
.dropdown__parent:hover .dropdown--abs {
    visibility: visible;
    opacity: 1;
    z-index: 998;
}
.dropdown__parent:hover .dropdown--abs li {
    display: block;
    padding: 5px 5px 5px;
    border-top: 1px solid #dcdbd5;
}
.dropdown__parent > a,
.dropdown__parent > span,
.dropdown-el {
  position: relative;
}
.dropdown__parent > .drop_icon:before,
.dropdown__parent > .drop_icon:after,
.dropdown-el:before,
.dropdown-el:after {
  content: '';
  position: absolute;
  right: -16px;
  top: 5px;
}
.dropdown__parent > .drop_icon:before,
.dropdown-el:before {
  border-width: 7px 5px 7px 5px;
  border-color: transparent;
  border-style: solid;
  border-top-color: #a3a29e;
}
.dropdown__parent > .drop_icon:after,
.dropdown-el:after {
  border-width: 5px 3px 3px 3px;
  border-color: transparent;
  border-style: solid;
  right: -14px;
  margin-top: 1px;
  border-top-color: white;
}

.dropdown-el:hover {
  border-color: transparent;
}
.dropdown__parent > .drop_icon:hover:after,
.dropdown-el:hover:after {
  border-top-color: #a3a29e;
}
.dropdown__parent--active > .drop_icon:before {
    border-top-color: transparent;
    border-bottom-color: #a3a29e;
    top: -1px;
}
.dropdown__parent--active > .drop_icon:after,
.dropdown__parent--active:hover > .drop_icon:after {
    border-top-color: transparent;
    border-bottom-color: white;
    top: 3px;
}
.dropdown__parent--active:hover > .drop_icon:after {
    border-bottom-color: #a3a29e;
}

/* Header
---------------------------------------- */
.header {
  background: url('../images/header__top_bg.jpg') no-repeat;
}
/* Header :: Top
---------------------------------------- */
.header__top {
  padding: 29px 20px 0 29px;
}
/* Header :: Logo
---------------------------------------- */
.main-logo {
  display: inline-block;
  vertical-align: middle;
}
.main-logo .main-logo__img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 2px;
}
.main-logo .main-logo__text {
  display: inline-block;
  vertical-align: middle;
  font: bold 19px/19px 'ptsans-narrow', sans-serif;
  color: white;
  text-transform: uppercase;
}
.main-logo .main-logo__text p { font-weight: bold; }
/* Header :: Search
---------------------------------------- */
.header__search {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  margin: 0 10px;
}
.header__search input[type="text"] {
  width: 160px;
  border-radius: 10px;
  border: none;
  opacity: .46;
  padding: 5px 30px 5px 14px;
  color: #7c7c7c;
  font: 14px 'ptsans-regular', sans-serif;
  outline: none;
}
.header__search input[type="submit"] {
  position: absolute;
  right: 15px;
  top: 5px;
  width: 15px;
  height: 15px;
  padding: 0;
  border: none;
  display: block;
  background: url('../images/icon_search.png') no-repeat;
  outline: none;
  margin: 0;
}
.header__search input[type="submit"]:hover {
  opacity: 0.5;
}
/* Header :: Adress
---------------------------------------- */
.header__adress {
  display: inline-block;
  width: 200px;
  vertical-align: middle;
  color: white;
  font: 14px/18px 'ptsans-regular', sans-serif;
  background: url('../images/icon_adress.png') no-repeat 0 3px;
  padding-left: 18px;
}
.header__adress p {
  border-bottom: 1px solid #ababab;
  display: inline-block;
}
/* Header :: Contact us link
---------------------------------------- */
.header__contact-link {
  float: right;
  margin-right: 20px;
  margin-top: 33px;
  text-decoration: none;
  color: white;
  font: 14px 'ptsans-regular', sans-serif;
  border-bottom: 1px dotted #ababab;
}
.header__contact-link:hover {
  border-color: transparent;
}
/* Header :: Bottom
---------------------------------------- */
.header__bottom {
  margin: 17px 10px 0;
  border-top: 1px solid rgba(183, 183, 183, 0.8);
  border-right: 1px solid #b7b7b7;
  border-left: 1px solid #b7b7b7;
  border-bottom: 1px solid #b7b7b7;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjRlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWVlZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5f4ee), color-stop(100%, #f1eee2));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f5f4ee 0%, #f1eee2 100%);
  /* Chrome10+,Safari5.1+ */
  /* Opera 11.10+ */
  background: linear-gradient(to bottom, #f5f4ee 0%, #f1eee2 100%);
  /* W3C */
  background: #f5f4ee;
}
/* / Header
---------------------------------------- */
.main-nav {
  display: inline-block;
  height: 100%;
  padding: 0;
  margin: 0;
  vertical-align: middle;
  background: url('../images/links_border.jpg') no-repeat right;
}
.main-nav__el {
  float: left;
  position: relative;
  overflow: hidden;
  height: 100%;
  font: 16px/47px 'ptsans-narrow', sans-serif;
}
.main-nav__el a {
  display: block;
  padding: 0 10px 0 11px;
  margin-bottom: -2px;
  height: 100%;
  position: relative;
  font: inherit;
  color: #33609f;
  text-decoration: none;
}
.main-nav__el a:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 1px;
  height: 100%;
  background-image: url('../images/links_border.jpg');
}
.main-nav__el:before {
  content: '';
  display: block;
  position: absolute;
  bottom: -10px;
  left: 0;
  right: 0;
  height: 4px;
  background-color: #636363;
  -webkit-transition: all .2s;
          transition: all .2s;
}
.main-nav__el.current:before,
.main-nav__el:hover:before {
  bottom: 0;
}
.main-nav__el:first-child a:before {
  display: none;
}
.main-nav__el ul { display: none; }
.main-nav__el a.hidden-element { display: none; }
.menu-cat {
  float: right;
  padding: 12px 30px 11px;
  position: relative;
}
.cat-nav {
  color: #333;
  font: 13px arial, sans-serif;
  text-decoration: none;
  border-bottom: 1px dotted  #333;
}
.cat-nav--first {
    visibility: hidden;
    opacity: 0;
    display: block;
    position: absolute;
    padding: 0 10px 10px;
    background-color: #f1f0ea;
    right: -1px;
    top: 47px;
    width: 300px;
    z-index: 999;
    border: 1px solid #b7b7b7;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}
.menu-cat:hover .cat-nav--first {
    visibility: visible;
    opacity: 1;
}
.cat-nav--first > li {
    display: block;
    position: relative;
    z-index: 2;
    padding: 6px 5px 5px;
    border-top: 1px solid #dcdbd5;
}
.cat-nav--first > li:first-child {
    border-top: 0;
}
.cat-nav--first a {
    color: #33609f;
    font: 16px 'ptsans-narrow', sans-serif;
    text-decoration: none;
    display: inline-block;
    outline: none;
}

.cat-nav--first a:hover,
.cat-nav--first .active a {
    color: #6EA1E7;
}
/* Sidebar
-------------------------------------- */
.sidebar {
  float: left;
  width: 290px;
  margin-right: 10px;
}
.sidebar__nav {
  display: block;
  padding: 12px 16px;
  border: 1px solid #e7e6e4;
  background-color: #f1f0ea;
}
.sidebar__nav li {
  padding: 4px 5px 3px;
  border-top: 1px solid #dcdbd5;
}
.sidebar__nav li:first-child {
  border-top: none;
}
.sidebar__nav a {
  color: #33609f;
  font: 16px 'ptsans-narrow', sans-serif;
  text-decoration: none;
  display: inline-block;
  max-width: 236px;
  outline: none;
}
.sidebar__nav a:hover,
.sidebar__nav .active > a {
    color: #6EA1E7;
}
.vnav__dropdown { display: none; }
.vnav__dropdown li {
    padding-left: 10px;
}
.vnav__dropdown a {
    color: #48658C;
} 
/* Sidebar :: Section
-------------------------------------- */
.sidebar__section {
  padding: 9px 20px;
}
.sidebar__section .radio {
  margin: 3px 4px;
}
/* Page
-------------------------------------- */
.page {
  width: 640px;
  min-height: 400px;
  float: left;
  font-size: 15px;
}
.page__full-text {
  display: none;
  overflow: hidden;
}
.page__short-text {
  font-size: 13px;
}
.page__item {
  position: relative;
}
.page .not-single {
  width: 540px;
}
/* Page :: Slider
-------------------------------------- */
.slide-desc-bg {
    background: transparent;
}
.slide-title {
    font: bold 27px 'ptsans-narrow', sans-serif;
    color: white;
    width: 255px;
}
/* Page :: Breadcrumbs
-------------------------------------- */
.breadcrumbs {
  font: normal 13px arial;
  color: #33609f;
  margin: 10px 0;
}
.breadcrumbs a {
  color: #bdbdbd;
  text-decoration: none;
}
.breadcrumbs a:hover {
  color: #33609f;
}
/* Page :: Blog
-------------------------------------- */
.blog {}
.blog__ctn {}
.blog__el {
  padding: 10px;
  margin: 10px 0 0;
  border-left: 3px solid #ababab;
}
.blog__el a {
  color: #33609f;
}
/* Page :: Search
-------------------------------------- */
.page__search {
  background-color: #F9F9F9;
  border-bottom: 1px solid #ababab;
}
.rsearch { 
  padding: 10px;
  margin: 10px 0 0; 
  border-left: 3px solid #ababab;
}
.rsearch__title {
  color: #33609f;
  font: bold 16px 'ptsans-narrow', sans-serif;
}
.rsearch:first-child { margin-top: 0; }
/* Page basic elements
-------------------------------------- */
.page p {
  line-height: 18px;
}
.page__readmore {
  position: absolute;
  right: 38px;
  top: 5px;
  color: #333;
  font: 13px arial;
  text-decoration: none;
  border-bottom: 1px dotted  #333;
}

/* Page :: Content
-------------------------------------- */
.page__ctn {
  padding-bottom: 14px;
  border-bottom: 1px dotted #acacac;
}
.page__ctn a {
  color: #48658C;
}
.page__date {
  display: block;
  margin-top: -14px;
  font-size: 11px;
  color: #bdbdbd;
}
/* Sections :: Achievements
-------------------------------------- */
.achievements {
  margin: 20px 0;
  overflow: hidden;
}
.achievements .achievement {
  float: left;
  width: 180px;
  margin-left: 20px;
}
.achievements .achievement .achievement__num {
  display: block;
  padding-bottom: 6px;
  margin-bottom: 10px;
  border-bottom: 1px solid  #ababab;
  text-align: center;
  font: bold 55px 'ptsans-narrow', sans-serif;
  color: #33609f;
}
.achievements .achievement .achievement__desc {
  margin: auto;
  width: 80%;
  font: 13px arial;
  text-align: center;
}
.achievements .achievement:first-child {
  margin-left: 0;
}
/* News
-------------------------------------- */
.news {
  position: relative;
  background-color: #e8eef1;
  padding: 10px 20px;
  margin-right: -10px;
}
.news:before,
.news:after {
  content: '';
  position: absolute;
  right: -19px;
  display: block;
}
.news:before {
  width: 20px;
  height: 100%;
  top: 0;
  background-color: inherit;
}
.news:after {
  width: 19px;
  height: 11px;
  bottom: -11px;
  background: url('../images/news_angle.png');
}
.news__el {
  float: left;
  width: 265px;
  padding: 12px;
  margin-left: 22px;
  border-left: 4px solid #c6d9df;
  background-color: white;
}
.news__el:first-child {
  margin-left: 0;
}
.news__el .el__title {
  display: block;
  font: 15px/17px arial;
  color: #33609f;
}
.news__el .el__date {
  display: block;
  margin: 5px 0;
  font: 10px arial;
  color: #7d7d7d;
}
.news__el .el__desc {
  font: 13px/17px arial;
  color: #333;
}
/* Simple gallery
-------------------------------------- */
.glr {
    width: 100%;
    position: relative;
}

.glr__top {
    width: inherit;
    overflow: hidden;
    margin-bottom: 10px;
    width: 100%;
    height: 316px;
    position: relative;
}

.glr__top .glr__full {
    width: 100%;
    height: 316px;
    position: absolute;
    top: 0;
    left: 0;
}

.glr__top img {
    width: 100%;
    display: inline-block;
    vertical-align: middle;
}

.glr__bottom {
    overflow: hidden;
    margin: 0 -7px;
}

.glr__thumbs {
    overflow: hidden;
}

.glr__bottom .thumb {
    width: 118px;
    float: left;
    margin: 0 6px;
    outline: none;
    text-decoration: none;
}

.glr__bottom .thumb__image {
    border: 2px solid transparent;
    border-radius: 2px;
    overflow: hidden;
    outline: none;
}

.glr__bottom .thumb img {
    width: 100%;
    min-height: 62px;
    outline: none;
}

.glr__bottom .thumb__name {
    margin-top: 2px;
    display: block;
    color: #33609f;
    font-size: 11px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    text-align: center;
    
}

.glr__bottom .thumb:hover .thumb__image,
.glr__bottom .thumb.active .thumb__image{
    border-color: #33609f;
}

.glr__control {
    position: absolute;
    top: 50%;
    display: block;
    border-width: 20px 10px;
    border-style: solid;
    border-color: transparent;
    z-index: 10;
    cursor: pointer;
    -webkit-user-select: none;
} 

.control--left { 
    left: 10px;
    border-right-color: rgba(255,255,255, .4); 
}
.control--right { 
    border-left-color: rgba(255,255,255, .4); 
    right: 10px;
}
.control--left:hover {
    border-right-color: rgba(255,255,255, 1); 
}
.control--right:hover {
    border-left-color: rgba(255,255,255, 1); 
}
/* Partners
-------------------------------------- */
.partners {
  clear: both;
  display: inline-block;
  margin-top: 20px;
}
.partners a {
  float: left;
  margin: 0 14px;
  width: 160px;
  height: 53px;
  overflow: hidden;
}
.partners img {
  max-width: 100%;
}
/* Footer
---------------------------------------- */
.footer {
  clear: both;
  width: 916px;
  margin: auto;
  padding: 15px 10px;
  color: #a7a9ac;
  background-color: #f5f4ed;
  border: 1px solid #e6e5e3;
}
.footer__el {
  width: 50%;
  float: left;
  text-align: right;
  font: 12px/17px arial;
}
.footer__el:first-child {
  text-align: left;
}
.medialine {
  padding: 10px 0;
}
.medialine a {
  text-decoration: none;
  color: #a7a9ac;
  font: 14px 'myriadPro-regular';
  display: inline-block;
  vertical-align: middle;
}
.medialine a:hover {
  color: #73767a;
  text-decoration: underline;
}
.medialine img {
  display: inline-block;
  vertical-align: middle;
  margin-left: 15px;
}
/* / Footer
---------------------------------------- */
@media screen and (max-width: 1024px) {
  .news:before,
  .news:after {
    display: none;
  }
}

.table_style tr, .table_style td {
    border: 1px solid black;
}
.table_style td {
    padding: 3px;
}

#prev102, #next102 {
	top: 170px;
}
.category-list a{
	display: block;
	color: #376A9F;
	margin-bottom: 10px;
}
.foxfield div {
	float: left;
}
.page__ctn .js-toggle-content {
	display: none;
}
.el__img img{
	padding-top: 10px;
	width: 260px;
	height: 175px;
}